@charset "utf-8";
/* CSS Document */
.newcmsInfoCard__link::before {
  box-shadow: 2px -2px #1cabe9;
}
.qaTitle {
  font-weight: 700;
  color: #1cabe9;
  font-size: 1.8rem;
}
.articleStype .series {
  color: #1cabe9;
  margin-bottom: 15px;
}
.articleStype h1 {
  margin-bottom: 50px;
}
.articleStype h1 + .date {
  margin-top: calc(40px - 50px);
}
.articleStype h1.qa::before {
  background-color: #1cabe9;
}
.articleStype .boxy.bg-green {
  background-color: #eaf7fc;
}
.articleStype a:link,
.articleStype a:visited {
  color: #1cabe9;
}
.articleStype table th {
  background-color: #eaf7fc;
}
.articleStype h2::after {
  background-color: #1cabe9;
}
.articleStype .profile-upper .name em {
  background-color: #1cabe9;
  border-color: #1cabe9;
}
.articleStype .profile.-sv {
  border-color: #1cabe9;
}
.articleStype .profile.-sv .cert {
  background-color: #eaf7fc;
}
.articleStype .profile.-sv a.sv-more-btn {
  border-color: #1cabe9;
  background-color: #1cabe9;
}
.articleStype .profile.-sv a.sv-more-btn.expanded {
  background-image: url(../img/sv_more_btn_close_qa.png);
}
.articleStype .profile.-sv a.sv-more-btn.expanded::before {
  color: #1cabe9;
}
.articleStype ul.-checks li::before {
  background-image: url(../img/ul_icon_check_qa.png);
}
.articleStype .marker {
  background: linear-gradient(transparent 78%, rgba(28, 171, 233, 0.25) 0%);
}
.articleStype ul li::before {
  background-color: #1cabe9;
}
.articleStype ol li::before {
  background-color: #1cabe9;
}
.articleStype h3 {
  border-left-color: #1cabe9;
}
